import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconNapsterComponent extends TiniElement {
    static readonly defaultTagName = "icon-napster";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconNapster: any;
